{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dragon Block Nova",
  "author": "",
  "files": [
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6706111,
      "required": true
    },
    {
      "projectID": 497518,
      "fileID": 4523119,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2950287,
      "required": true
    },
    {
      "projectID": 480951,
      "fileID": 6609176,
      "required": true
    },
    {
      "projectID": 241475,
      "fileID": 3155726,
      "required": true
    },
    {
      "projectID": 572892,
      "fileID": 3622128,
      "required": true
    },
    {
      "projectID": 59489,
      "fileID": 2692129,
      "required": true
    },
    {
      "projectID": 497511,
      "fileID": 4505635,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true
    },
    {
      "projectID": 349116,
      "fileID": 4574968,
      "required": true
    },
    {
      "projectID": 807419,
      "fileID": 5401042,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 898104,
      "fileID": 5504468,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 1107628,
      "fileID": 6609162,
      "required": true
    },
    {
      "projectID": 1180308,
      "fileID": 6093072,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2818228,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 6953804,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2309699,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2950244,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2933973,
      "required": true
    },
    {
      "projectID": 1170332,
      "fileID": 6737304,
      "required": true
    },
    {
      "projectID": 619528,
      "fileID": 5997618,
      "required": true
    },
    {
      "projectID": 508228,
      "fileID": 4732632,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 2533368,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 5632148,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 497507,
      "fileID": 4523117,
      "required": true
    },
    {
      "projectID": 1308140,
      "fileID": 6795007,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5507281,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 1075723,
      "fileID": 6769034,
      "required": true
    }
  ],
  "overrides": "overrides"
}